khaliqamar
Enthusiast
Enthusiast

ESXi host fails with the error: PANIC bora/vmkernel/main/dlmalloc.c:xxxx - Corruption in dlmalloc

ESXi host fails with the error: PANIC bora/vmkernel/main/dlmalloc.c:xxxx - Corruption in dlmalloc (2147888)

here is the KB article : VMware Knowledge Base 

stated that there is no solution yet.

Anything i can do to solve this issue ... rather than opening a case with VMWare ?

0 Kudos
10 Replies
Vijay2027
Expert
Expert

KB says the issue is resolved in 6.0U3.

Can you attach PSOD screenshot to this thread.

0 Kudos
khaliqamar
Enthusiast
Enthusiast

i am having 6.7 already Smiley Happy

so not possible to go back!

0 Kudos
SureshKumarMuth
Commander
Commander

You have to raise a case with VMware with crash dump to check if the issue is same as given in the KB article, once they confirm they will cross port the fix for 6.7 and provide patches accordingly.

Regards, Suresh https://vconnectit.wordpress.com/
0 Kudos
diegodco31
Leadership
Leadership

What is esxi version?

Diego Oliveira LinkedIn: http://www.linkedin.com/in/dcodiego
0 Kudos
khaliqamar
Enthusiast
Enthusiast

VMware ESXi, 6.7.0

0 Kudos
diegodco31
Leadership
Leadership

It's in the latest version?

ESXi 6.7 EP 02aESXi670-2018070017/26/20189214924N/A
Diego Oliveira LinkedIn: http://www.linkedin.com/in/dcodiego
0 Kudos
khaliqamar
Enthusiast
Enthusiast

yes it is the latest version

build-9484548

0 Kudos
khaliqamar
Enthusiast
Enthusiast

the fix will be released soon according to the VMware

0 Kudos
khaliqamar
Enthusiast
Enthusiast

The fix is not in the release of 16.10.2018.

So I am stuck here.

Anyone else can confirm about it?!

0 Kudos
cernyj
Enthusiast
Enthusiast

Hello, I am affaraid it's not fixed.

Look here: https://www.reddit.com/r/vmware/comments/9mpqrz/psa_dont_upgrade_to_esxi_67_if_you_are_using_vsr/

I'm waiting for official statement from support, but it looks like we have to downgrade/reinstall to 6.5U2.

It's a shame for VMware...

0 Kudos